هم رسان: اخیرا اینتل اعلام کرده است که 90 درصد از پردازنده هایی که به آسیب پذیری های Spectre و Meltdown دچار شده اند بسته های اصلاح دارند، اما اینتل در واقع این بسته های اصلاحی را به طور مستقیم به کاربران نهایی عرضه نکرده است که این به این معناست که کاربران باید منتظر انتشار این بسته ها از طرف تولید کنندگان دستگاه های خود باشند. اما خبر خوب برای کاربران مک این است که اپل یک بسته امنیتی برای آسیب پذیری Meltdown عرضه کرده است.

به گزارش پایگاه خبری هم رسان و به نقل از ابرگیزمو، در اوایل ماه جاری اپل یک بسته اصلاحی امنیتی Meltdown مخصوص macOS High Sierra منتشر کرد، اما بسته جدید برای کاربرانی است که از نسخه های قدیمی تر پلتفرم های macOS استفاده می کنند. این بسته جدید نسخه های قدیمی تر مانند macOS Sierra و El Capitan را نیز شامل می شود.

اپل بسته امنیتی Meltdown را برای نسخه های قدیمی macOS منتشر کردبرای اطلاع کسانی که برای اولین بار درباره این موضوع خبرهایی را می شنوند باید بگوییم که Spectre و Meltdown آسیب پذیری هایی هستند که گفته می شود اکثر پردازنده های مدرن مربوط به دسک تاپ ها، لپ تاپ ها و دستگاه های موبایل را درگیر کرده اند. اینتل همچین اخیرا تائید کرده است که بعضی از پردازنده های جدیدترشان نیز تحت تاثیر این آسیب پذیری ها قرار گرفته اند.
این بسته جدید همچنین شامل بعضی از بسته های دیگری است که اپل تا به امروز منتشر کرده است که می توان به iOS 11.2.2 اشاره کرد که مربوط به آسیب پذیری Spectre در دستگاه های آی او اس است. افرادی که درباره نحوه عملکرد دقیق این بسته ها در مورد سیستم عامل خود کنجکاو هستند می توانند برای دریافت اطلاعات فنی به وب سایت رسمی اپل مراجعه کنند.